/*     102722 : 버튼      */
.button__102722__ {font-size:0}
.button__102722__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__102722__.style_line a {background:transparent;color:#5da02c}
.button__102722__.style_line a:hover {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
@media all and (min-width:1024px){
	.button__102722__ a {font-size:20px}
.button__102722__.style_line a:hover {font-size:20px}
}

/*     102723 : 버튼      */
.button__102723__ {font-size:0}
.button__102723__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__102723__.style_line a {background:transparent;color:#5da02c}
.button__102723__.style_line a:hover {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
@media all and (min-width:1024px){
	.button__102723__ a {font-size:20px}
.button__102723__.style_line a:hover {font-size:20px}
}

/*     102724 : 버튼      */
.button__102724__ {font-size:0}
.button__102724__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__102724__.style_line a {background:transparent;color:#5da02c}
.button__102724__.style_line a:hover {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
@media all and (min-width:1024px){
	.button__102724__ a {font-size:20px}
.button__102724__.style_line a:hover {font-size:20px}
}

/*     102725 : 버튼      */
.button__102725__ {font-size:0}
.button__102725__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__102725__.style_line a {background:transparent;color:#5da02c}
.button__102725__.style_line a:hover {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
@media all and (min-width:1024px){
	.button__102725__ a {font-size:20px}
.button__102725__.style_line a:hover {font-size:20px}
}

/*     102726 : 버튼      */
.button__102726__ {font-size:0}
.button__102726__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__102726__.style_line a {background:transparent;color:#5da02c}
.button__102726__.style_line a:hover {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
@media all and (min-width:1024px){
	.button__102726__ a {font-size:20px}
.button__102726__.style_line a:hover {font-size:20px}
}

/*     102727 : 이미지      */
.img__102727__ {max-width:100%}
.img__102727__ * {box-sizing:border-box}
.img__102727__ a {display:block;vertical-align:top}
.img__102727__ img {width:px;vertical-align:top}

/*     102728 : 이미지      */
.img__102728__ {max-width:100%}
.img__102728__ * {box-sizing:border-box}
.img__102728__ a {display:block;vertical-align:top}
.img__102728__ img {width:px;vertical-align:top}

/*     102729 : 공백      */
.solid_line__102729__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__102729__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__102729__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__102729__ {height:10px}
}

/*     102730 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__102730__ {position:relative;max-width:870px;margin:0 auto}
.pm-slide_wide__102730__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__102730__ .owl-carousel{z-index:auto}
.pm-slide_wide__102730__ a {border:none}
.pm-slide_wide__102730__ a img {border:none}
.pm-slide_wide__102730__ .item {position:relative}

.pm-slide_wide__102730__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__102730__ .owl-nav {position:relative;width:100%;max-width:1000px;margin:0 auto}
.pm-slide_wide__102730__ .owl-nav [class*='owl-'] {box-sizing:border-box;position:absolute;top:-660px;z-index:20;width:45px;height:45px;line-height:45px;font-size:0;text-align:center}
.pm-slide_wide__102730__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:normal;color:#444}
.pm-slide_wide__102730__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .5)}
.pm-slide_wide__102730__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__102730__ .owl-nav .owl-next {right:0}
.pm-slide_wide__102730__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__102730__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__102730__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__102730__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__102730__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__102730__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__102730__ .owl-dots .owl-dot.active span,
.pm-slide_wide__102730__ .owl-dots .owl-dot:hover span {background:#556978}

#owl_btn_wrap__102730__ {position:absolute;right:0;top:-45px;left:0;z-index:10;background:rgba(255, 255, 255, .8)}
#owl_btn__102730__ {box-sizing:border-box;display:table !important;width:100%;max-width:1000px;margin:0 auto;padding:0 45px}
#owl_btn__102730__ .item {
	box-sizing:border-box;display:table-cell;position:relative;height:45px;padding:8px 10px;border-left:1px solid rgba(0, 0, 0, .1);
	font-size:14px;font-weight:bold;color:#444;line-height:1.3em;text-align:center;vertical-align:middle;cursor:pointer;
}
#owl_btn__102730__ .item:first-child:before {display:none}
#owl_btn__102730__ .item:last-child {border-right:1px solid rgba(0, 0, 0, .1)}
#owl_btn__102730__ .item.active, #owl_btn__102730__ .item:hover {position:relative;background:#1f484a;color:#ffffff}

.pm-slide_wide__102730__.build_edit_mode .item {display:none}
.pm-slide_wide__102730__.build_edit_mode .item:first-child {display:block}
.pm-slide_wide__102730__.build_edit_mode #owl_btn_wrap__102730__ {z-index:1210 !important}

.pm-slide_wide__102730__.empty__102730__ {padding:30px 10px;font-size:14px;color:#444;text-align:center}

@media all and (max-width:1023px){
	#owl_btn_wrap__102730__ {display:none !important}
	.pm-slide_wide__102730__ .owl-nav {position:static}
	.pm-slide_wide__102730__ .owl-nav [class*='owl-'] {top:50%;bottom:auto;width:30px;height:60px;line-height:60px;margin-top:-30px;background:rgba(255, 255, 255, .6)}
	.pm-slide_wide__102730__ .owl-nav [class*='owl-']:before {font-size:20px;font-weight:bold}
	.pm-slide_wide__102730__ .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .8)}
}

@media all and (max-width:767px){
	.pm-slide_wide__102730__ .owl-nav [class*='owl-'] {width:25px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__102730__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     102731 : 이미지      */
.img__102731__ {max-width:100%}
.img__102731__ * {box-sizing:border-box}
.img__102731__ a {display:block;vertical-align:top}
.img__102731__ img {width:px;vertical-align:top}

/*     102732 : 이미지      */
.img__102732__ {max-width:100%}
.img__102732__ * {box-sizing:border-box}
.img__102732__ a {display:block;vertical-align:top}
.img__102732__ img {width:px;vertical-align:top}

/*     102733 : 이미지      */
.img__102733__ {max-width:100%}
.img__102733__ * {box-sizing:border-box}
.img__102733__ a {display:block;vertical-align:top}
.img__102733__ img {width:px;vertical-align:top}

/*     102734 : 이미지      */
.img__102734__ {max-width:100%}
.img__102734__ * {box-sizing:border-box}
.img__102734__ a {display:block;vertical-align:top}
.img__102734__ img {width:px;vertical-align:top}

/*     102735 : 최근 게시글 - 앨범형      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.title__102735__ {position:relative;margin:0 0 10px;padding:0 15px;font-size:16px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.title__102735__ .btn_more__102735__ {display:block;position:absolute;right:15px;bottom:0;font-size:11px;font-weight:normal;color:#999;letter-spacing:0}

.pm-board_album__102735__ {padding:0 15px 0}
.pm-board_album__102735__ * {box-sizing:border-box}
.pm-board_album__102735__ ul {margin:0;padding:0;border-top:2px solid #999;list-style:none}
.pm-board_album__102735__ ul li {border-top:1px solid #e7e7e7;}
.pm-board_album__102735__ ul li:first-child {border-top:none;}
.pm-board_album__102735__ ul li a {display:block;padding:10px 2px;}
.pm-board_album__102735__ ul li a:after {content:'';display:block;clear:both;}
.pm-board_album__102735__ ul li .figure {display:block;float:right;width:70px;margin-left:15px;}
.pm-board_album__102735__ ul li .figure img {width:100%;vertical-align:top;}
.pm-board_album__102735__ ul li .caption {display:block;overflow:hidden;}
.pm-board_album__102735__ ul li .caption .bd_subject {display:block;font-size:13px;color:#555555;line-height:1.3em;}
.pm-board_album__102735__ ul li .caption .bd_subject .new_icon {margin-left:5px}
.pm-board_album__102735__ ul li .caption .bd_subject .bd_comment {margin-left:2px;font-weight:bold;color:#1db2b0}
.pm-board_album__102735__ ul li .caption .bd_info_cont {display:block;margin-top:5px;font-size:0;}
.pm-board_album__102735__ ul li .caption .bd_info_cont > span {display:inline-block;position:relative;margin-left:8px;padding-left:8px;line-height:1.3em;}
.pm-board_album__102735__ ul li .caption .bd_info_cont > span:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto 0;background:#c0c0c0;}
.pm-board_album__102735__ ul li .caption .bd_info_cont > span:first-child {margin-left:0;padding-left:0;}
.pm-board_album__102735__ ul li .caption .bd_info_cont > span:first-child:before {display:none;}
.pm-board_album__102735__ ul li .caption .bd_info_cont .bd_name {font-size:12px;color:#999;}
.pm-board_album__102735__ ul li .caption .bd_info_cont .bd_date {font-size:12px;color:#999;}
.pm-board_album__102735__ ul li .caption .bd_info_cont .bd_view_count {padding-left:25px;background:url('/img_up/shop_pds/arampage/design/img/bd_view_count.png') no-repeat 8px 50%;background-size:13px 8px;font-size:12px;color:#999;}
.pm-board_album__102735__ ul li.mobile_hide {display:none;}
.pm-board_album__102735__ ul li.bd_empty {float:none;width:100% !important;padding:10px 8px;font-size:13px;color:#666;text-align:center}
.pm-board_album__102735__.on ul li.mobile_hide {display:block;}
.list_more__102735__ {padding:4px 0 5px;border-top:1px solid #999;background:#dedede;}
.list_more__102735__ a {display:block;font-size:13px;font-weight:bold;color:#555;text-align:center;line-height:20px;}
.list_more__102735__ a > span {position:relative;padding-right:15px;}
.list_more__102735__ a > span:before {content:'\e907';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:10px;}
.list_more__102735__.on {display:none;}

@media all and (min-width:768px){
	.pm-board_album__102735__ {padding:0 15px;}
	.pm-board_album__102735__ ul {padding:5px 0;}
	.pm-board_album__102735__ ul:after {content:'';display:block;clear:both}
	.pm-board_album__102735__ ul li {float:left;padding:10px ;border-top:none;}
	.pm-board_album__102735__ ul li a {padding:0;}
	.pm-board_album__102735__ ul li .figure {float:none;width:auto;margin-left:0;}
	.pm-board_album__102735__ ul li .caption {float:none;overflow:visible;margin-top:8px;}
	.pm-board_album__102735__ ul li .caption .bd_subject {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:bold;}
	.pm-board_album__102735__ ul li .caption .bd_subject .bd_subject_text {text-decoration:underline;}
	.pm-board_album__102735__ ul li .caption .bd_subject .bd_comment {font-weight:normal;}
	.pm-board_album__102735__ ul li .caption .bd_info_cont > span {display:block;margin:2px 0 0;padding-left:0;}
	.pm-board_album__102735__ ul li .caption .bd_info_cont > span:before {display:none;}
	.pm-board_album__102735__ ul li .caption .bd_info_cont > span:first-child {margin-top:0;}
	.pm-board_album__102735__ ul li .caption .bd_info_cont .bd_view_count {display:none;}
	.pm-board_album__102735__ ul li.mobile_hide {display:block;}
	.list_more__102735__ {display:none;}
}

@media all and (min-width:1024px){
	.title__102735__ {padding:0;font-size:16px}
	.title__102735__ .btn_more__102735__ {right:0;}
	.pm-board_album__102735__ {padding:0;}
}

